.tabs {
  @apply w-full;
}

[role="tablist"] {
  @apply w-full flex;
}

button[role="tab"] {
  @apply bg-blue-600 py-2 px-4 mr-1 rounded-t-md cursor-pointer;
}

button[aria-selected="true"] {
  @apply bg-white text-blue-900;
}

/* Panels */
[role="tabpanel"] {
  @apply bg-white text-black p-10 rounded-md rounded-tl-none;
}